﻿#nav-all{
	color:black;
	width: 100%;
	margin: 0 auto;
	background: #1B3350;
}
#naf-naf {
	width: 100%;
	margin: 0 auto;
	max-width: 1370px;
	/* margin-left: 253px; */
	padding-left: 64px !important;
}
#navWrapper {
	margin: 0 auto;
	width: 100%;
} 

/* style.css */
#navigation {
    
display: block;
    
width: 100%;
    
float: left;
    
/*	max-height: 3.9em;*/
    
margin: 0;
    
background: #1B3350;
}

#navigation ul,
#navigation li {
	list-style: none;
	padding: 0;
	margin: 0;
	display: inline;
}
#navigation ul li{
	float:left;
	position:relative;
	z-index: 100;
}
#navigation ul li:last-child ul{margin-left:-147px!important;}
li.dynamic > .menu-item {
    font-weight: normal;
    /* white-space: nowrap !important; */
    height: auto!important;
    width: auto;
    max-width: 320px;
    min-width: 180px;
    }
#nav > div > div > ul > li:first-child > ul{
	width:inherit !important;
}

ul.dynamic {}

/* УБРАЛ    background: url("../css1/images/navigation-divider.png") no-repeat right 50%; ИЗ #navigation ul li a */
#navigation ul li a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	border: 1px solid transparent;
	height: 16px;
	padding: 15px 29px 17px 29px;
	font-family: Roboto, Helvetica, sans-serif;
	margin: 0;
}
/*Подсветка текущего меню навигации*/
#navigation ul li a.active {background: #CEE4FE;color: #29306A!important;}

#navigation ul li a.active, #navigation ul li a.active:hover {color: #29306B!important;}	
#navigation ul ul {
	background: #f0f7ff;
	z-index: 999;
	display: inline-table;
	/* max-width: 100px!important; */
}


#navigation ul ul li a {color: #15273d;}
#navigation ul ul li a:hover {
	color: #fff!important;
}
#navigation ul ul li {
	width: 100%;
	min-width: 320px; 
	/* padding-left: 40px; */
}

#navigation ul ul li a {
	
display: block;
	
margin: 0;
	
padding: 9px 29px;
	
font-family: Roboto, sans-serif;
	
font-weight: normal;
	
font-size: 14px;
	
border-bottom: 1px solid #404040;
	
background: none;
	
/* max-width: 100px; */
}

#navigation ul ul ul { 
	position: absolute; 
	top:0px; 
	left:100%; 
	z-index: 999;
}
#navigation ul li:last-child ul{left:-20px!important; }

#navigation ul ul ul li a { 
	border-bottom: 1px solid #404040 !important;
	border-top: 1px solid transparent;
	background: none;
}

#navigation ul ul li:last-child a, #navigation ul ul li:last-child a:hover {border-bottom: 1px solid transparent}
#navigation ul ul ul li:last-child a {border-bottom: 1px solid transparent !important}
#navigation ul li:hover>ul {
	opacity: 1;
	position:absolute;
	top:99% !important;
	left:0 !important;
}
#navigation ul ul li:hover>ul {position:absolute; top:0; left:100%; opacity: 1; z-index:497;}
#navigation ul li:hover > a {background: #607D8B;color: #fff;}
#navigation ul ul li:hover > a {color: #fff;}

#navigation .ms-core-listMenu-horizontalBox > ul > li.dynamic-children > a > .additional-background {
	padding-right: 0px;
	background-image: none;
}
/*	padding-right: 17px;
	background-image: url("/Style Library/Portal/images/menu-down.png");*/

#navigation .ms-core-listMenu-horizontalBox > ul > li.dynamic-children:hover > a > .additional-background {
	background-image: none;
}

.navigation ul.dynamic li.dynamic{
	width:auto!important;
}

/* base.css */

.columns img {
	height: auto;
	max-width: 100%;
}
.columns.google-map img {
	max-width: none;
}
	
nav {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
		display: block;
	}
		

/* skeleton.css */

.container .sixteen.columns					{ width: 940px; }

@media only screen and (min-width: 768px) and (max-width: 959px) {
.container .sixteen.columns                 { width: 748px; }
}

@media only screen and (max-width: 767px) {
.container .sixteen.columns					{ width: 300px; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
.container .sixteen.columns					 { width: 420px; }
}

.container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }

.column.alpha, .columns.alpha               { margin-left: 0; }
.column.omega, .columns.omega               { margin-right: 0; }

.container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    
    
    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .columns.alpha           				    { margin-left: 0; margin-right: 10px; }
        .columns.omega								{ margin-right: 0; margin-left: 10px; }
        
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }
        
        }
        
        @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }
                  
         #navigation ul li a { 
		font-size: 15px;
	}
        }
        
        @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
       
        }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
}
@media only screen and (max-width:959px){
#nav-all{
    width: 100%;
}
#naf-naf {
	width: 100%;
	margin: 0 auto;
	width: 100%;
}
#navWrapper {
	width: 100%;
} 

   }

